gender.h File Reference

C++ API: GenderInfo computes the gender of a list. More...

`#include "unicode/utypes.h"`
`#include "unicode/locid.h"`
`#include "unicode/ugender.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::GenderInfo
| GenderInfo computes the gender of a list as a whole given the gender of each element. More...

## Namespaces

| icu
| File coll.h.

## Functions

void | icu::GenderInfo_initCache (UErrorCode &status)

## Detailed Description

C++ API: GenderInfo computes the gender of a list.

Definition in file gender.h.